<component name="libraryTable">
  <library name="Gradle: androidx.loader:loader:1.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b4f8bd67f68df867f824843476c0e792/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/99b68c75ee81ed54d9ac0321e6dc00fe/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/4f0d71d5a38de7e282654bb2a3f3b0ef/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0e3b3cbe0b6cc26b3140ff469b6a0044/transformed/loader-1.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b971bb5bc829e77ede05db97141f3821/transformed/loader-1.0.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/b971bb5bc829e77ede05db97141f3821/transformed/loader-1.0.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/b971bb5bc829e77ede05db97141f3821/transformed/loader-1.0.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.loader/loader/1.0.0/b9ef587f3e46c7fe5b00264989764e43ff45cada/loader-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>